cross-site-scripting

Affected packages
4 <= phpmyadmin < 4.0.4.2
phpmyadmin < 3.5.8.2

Details

VuXML ID 24a15227-211d-5cc0-b2ba-754d9f9c0698
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.phpmyadmin.net/home_page/security/PMASA-2013-9.php